/* generic class for aligning left */
.left-align {
	text-align: left;
}

hr {
	border-top: 1px dotted #000000;	
}

/* hide email icon */
.icon-mailto:after, a[href^="mailto:"]:after { 
	display: none;
}

/* For use on links and buttons to "make them bigger"  */
.important {
	font-size: 1.5em;
}



#login-dp{
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:rgba(255,255,255,.8);
}
#login-dp .help-block{
    font-size:12px    
}
#login-dp .bottom{
    background-color:rgba(255,255,255,.8);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}
#login-dp .social-buttons{
    margin:12px 0    
}
#login-dp .social-buttons a{
    width: 49%;
}
#login-dp .form-group {
    margin-bottom: 10px;
}
.btn-fb{
    color: #fff;
    background-color:#3b5998;
}
.btn-fb:hover{
    color: #fff;
    background-color:#496ebc 
}
.btn-tw{
    color: #fff;
    background-color:#55acee;
}
.btn-tw:hover{
    color: #fff;
    background-color:#59b5fa;
}


.rowHeader{
	padding: 2% 2%;
}

.titleHeader {
	color: #000;
	text-decoration: none;
	font-family : 'Lato', sans-serif, Roboto, Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-size : 36px;
}


.titleHeader:HOVER {
    text-decoration: none;
    color: #000;
}

div.logoHeader {
  	background-image: url("../images/desktop-logo.png");
  	width: 200px;
  	height: 50px;
  	background-repeat: no-repeat;
  }

.search-container {
    margin: auto;
    padding-right: 10px;
}
.globSearch {
    border-radius: 4px;
    border: 1px solid #ccc;
    padding: 12px 20px 12px 20px;
    width: 160px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
    float: right;
}
.globSearch:focus {
    width: 80%;
}


.fontAwesome {
  font-family: 'Lato', sans-serif, 'Helvetica', FontAwesome, sans-serif;
}

.search, .contractSDate{
	/*width: 70% !important;*/
}

.fa-exclamation-triangle, .mailFailure{
	color: #E26965;
}

.blank_row{
	eight: 10px !important; /* Overwrite any previous rules */
    background-color: #FFFFFF;
}	
	
.alerts{
	padding-left: 0%;
}	

#ctForm{
	padding-left: 2%;
}

.addContact{
	color: #6ED43B;
}

.fa-file-word-o{
	color: #2A5699;
}
.fa-file-powerpoint-o{
	color: #D34826;
}
.fa-file-archive-o{
	color: #D58902;
}
.fa-file-excel-o{
	color: #207044;
}
.fa-file-pdf-o{
	color: #8D0402;
}
.fa-file-text{
	color: #7BBECF;
}
.fa-file-code-o{
	color: #E44D26;
}
.fa-file-image-o{
	color: #208895;
}
.fa-file-o{
	color: #737373;
}

.testSiteHeader{
	background-color: blue;
	height: 10px;
}

.fa-disabled{
	color: #808080;
}